Subject: Re: [lojban] Romany and Romanian

From: [email-masked]
Date: Thu, 6 Dec 2001 21:15:34 EST

In a message dated 12/6/2001 6:20:21 PM Central Standard Time, 
[email-masked] writes:

> How do we distinguish Romany from Romanian (besides {tsingaro}, of course)?

How did we get 'em confused in the first place? One is eccentric Romance, the 
eccentric Indic and, though I suppose the Dom came through Roumania on their 
way to Western Europe, I don't think they lingered there more than most 
places (til next week's pogrom). As far as I ever heard (never in ideals 
circumstances) the initial consonant in the Gypsy selfname is a retroflex 
voiced stop, whence the d/r variation. Maybe we can call them Doms (Indians 
regularly take English alveolars as retroflex since they are back of the 
native detnals).